.content-asset img {
  display: inline;
  width: 100%;
  vertical-align: bottom;
}

.pdp .pdpMain p {
  margin-block-start: 0;
  margin-block-end: 0;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper .img-wrap {
    width: 100vw;
    margin-left: -4.1062801932vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper h2 {
  margin-block: 40px 13px;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 18px;
  line-height: 1.5555555556;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper h2 {
    margin-block: 9.6618357488vw 3.1400966184vw;
    font-size: 4.347826087vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper p {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper p {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper p + p {
  margin-top: 21px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .free-html-upper p + p {
    margin-top: 5.0724637681vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower figure {
  margin: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle {
  margin-block: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle-title {
  line-height: 1.2777777778;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSmallTitle {
  margin-bottom: 31px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .cSmallTitle {
    margin-bottom: 7.4879227053vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSmallTitle-inner {
  padding-bottom: 11px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .cSmallTitle-inner {
    padding-bottom: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .f300-13-20 {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 13px;
  line-height: 1.5384615385;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .f300-13-20 {
    font-size: 3.1400966184vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-features {
  padding-top: 18px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-features {
    padding-top: 12.077294686vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-features .cSectionTitle-title {
  padding-block: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-features .cSectionTitle-title {
    padding-block: 0.7246376812vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-features .img-wrap {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-features .img-wrap {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient {
    margin-top: 26.5700483092vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .cSmallTitle {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .cSmallTitle {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient figcaption {
  margin-top: 13px;
  margin-right: 4px;
  color: #888;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient figcaption {
    margin-top: 3.1400966184vw;
    margin-right: 0.9661835749vw;
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content {
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content {
    margin-top: 1.2077294686vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail {
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin-left: 25px;
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail {
    flex-direction: column;
    gap: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail {
    gap: 0 4.8309178744vw;
    margin-left: 5.7971014493vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area {
    margin-inline: auto;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area p {
    width: 31.4009661836vw;
    height: 31.4009661836vw;
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area p.-top {
  background: radial-gradient(50% 50% at 50% 50%, #E9FFF7 59.13%, rgba(233, 255, 247, 0) 100%);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area p.-mid {
  background: radial-gradient(50% 50% at 50% 50%, #EAF8FF 59.13%, rgba(234, 248, 255, 0) 100%);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .e-area p.-bottom {
  background: radial-gradient(50% 50% at 50% 50%, #EAEFFF 59.13%, rgba(234, 239, 255, 0) 100%);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail + .ingredient-detail {
  margin-top: -4px;
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail + .ingredient-detail {
    margin-top: 26px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail + .ingredient-detail {
    margin-top: -0.9661835749vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .w-area {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .w-area {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-ingredient .bottom-content .ingredient-detail .w-area {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-making {
  margin-top: 109px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-making {
    margin-top: 26.3285024155vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-making .cSectionTitle + p {
  margin-top: 42px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-making .cSectionTitle + p {
    margin-top: 10.1449275362vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-making .f300-13-20 + .img-wrap {
  margin-block: 31px 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-making .f300-13-20 + .img-wrap {
    margin-block: 7.4879227053vw 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-making .img-wrap + p {
  margin-top: 21px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-making .img-wrap + p {
    margin-top: 5.0724637681vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne {
  margin-top: 109px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne {
    margin-top: 26.3285024155vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cSectionTitle + p {
  margin-top: 42px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cSectionTitle + p {
    margin-top: 10.1449275362vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .f300-13-20 sup {
  margin-left: -8px;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 10px;
  line-height: 1;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .f300-13-20 sup {
    margin-left: -1.9323671498vw;
    font-size: 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cNoteList {
  margin-block: 11px 32px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cNoteList {
    margin-block: 2.6570048309vw 7.729468599vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cNoteList .cNoteList-text {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 12px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .cNoteList .cNoteList-text {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .img-wrap + p {
  margin-block: 41px 31px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-acne .img-wrap + p {
    margin-block: 9.9033816425vw 7.4879227053vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science {
  margin-top: 114px;
  padding-bottom: 51px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science {
    margin-top: 27.5362318841vw;
    padding-bottom: 12.077294686vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle {
  width: 104.4736842105%;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle {
    width: 96.1352657005vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle-title {
  margin-right: 0;
  padding-left: 20px;
  padding-bottom: 8px;
  line-height: 1.2727272727;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle-title {
    margin-left: -3.8647342995vw;
    padding-left: 4.8309178744vw;
    padding-bottom: 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle-title::before {
  top: 2px;
  width: 11px;
  height: 11px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cSectionSmallTitle-title::before {
    top: 0.4830917874vw;
    width: 2.6570048309vw;
    height: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .science-sTitle {
  margin-block: 40px 15px;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .science-sTitle {
    margin-block: 9.6618357488vw 3.6231884058vw;
    font-size: 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .science-text {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5714285714;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .science-text {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .img-wrap {
  margin-block: 24px 30px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .img-wrap {
    margin-block: 5.7971014493vw 7.2463768116vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cButton {
  width: 83.1578947368%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cButton {
    width: 76.3285024155vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cButton p {
    font-size: 3.1400966184vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-science .cButton p span {
    display: block;
  }
}
